## EXTRA_PROGRAMS=methtest

TESTS=testenc tx509 trsa tcrl treq tpkcs7 tpkcs7d testgen testss testssl testca

## methtest_SOURCES=methtest.c
## methtest_LDFLAGS=-L$(top_builddir)/crypto
## methtest_LDADD=-lcrypto
## methtest_DEPENDENCIES=$(top_builddir)/crypto/libcrypto.a

EXTRA_DIST=CAss.cnf Makefile.ssl Uss.cnf bftest.c bntest.c certCA.srl \
	destest.c dhtest.c dsa-ca.pem dsa-pca.pem dsatest.c exptest.c \
	ideatest.c md2test.c md5test.c mdc2test.c methtest.c pkcs7-1.pem \
	pkcs7.pem randtest.c rc2test.c rc4test.c sha1test.c shatest.c \
	ssltest.c tcrl test.cnf test.txt testca testcrl.pem testenc testgen \
	testkey.pem testp7.pem testreq.pem testreq2.pem testrsa.pem \
	testsid.pem testss testssl testx509.pem tpkcs7 tpkcs7d treq trsa \
	tsid tx509 v3-cert1.pem v3-cert2.pem

$(top_builddir)/crypto/libcrypto.a:
	cd $(top_builddir)/crypto; $(MAKE) $(MFLAGS) libcrypto.a
